
@media (min-width: 1025px) {

    @font-face {
        font-family: 'Premyera';
        src: url('../fonts/premyeralightwebfont.eot');
        src: url('../fonts/premyeralightwebfont.eot?#iefix') format('embedded-opentype'), url('../fonts/premyeralightwebfont.woff') format('woff'), url('../fonts/premyeralightwebfont.ttf') format('truetype'), url('../fonts/premyeralightwebfont.svg#ReformaRegular') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'Premyera';
        src: url('../fonts/premyeraregularwebfont.eot');
        src: url('../fonts/premyeraregularwebfont.eot?#iefix') format('embedded-opentype'), url('../fonts/premyeraregularwebfont.woff') format('woff'), url('../fonts/premyeraregularwebfont.ttf') format('truetype'), url('../fonts/premyeraregularwebfont.svg#ReformaRegular') format('svg');
        font-weight: bold;
        font-style: normal;
    }
}

@media all and (min-width: 1025px) {

    body {
        direction: rtl;
        font-family: 'Premyera', Arial, Helvetica, sans-serif;
        /*
  font-size: 18px;
  line-height: 21px;
  */
        text-align: right;
    }

    .container {
        padding: 0 5.52% 0 7.9%;
    }

    #mainnavigation > ul > li,
    #fontSizer,
    #topMenu li,
    #header #topContent {
        float: right;
    }

    #header .branding {
        float: left;
    }

    #topMenu {
        padding-left: 24px;
        padding-right: 0px;
        float: right;
    }

        #topMenu li a {
            display: block;
            margin-left: 23px;
            margin-right: 0px;
        }

            #topMenu li a#facebookLink, #topMenu li a#bigLink {
                margin-left: 6px;
                margin-right: 0px;
            }

    #hp #storeSelector {
        right: 0;
        left: auto;
        margin-right: 200px;
        margin-left: 0px;
    }

    #storeSelector .arrow {
        float: right;
        /*transform: rotate(180deg);*/
        background-image: url(../images/storeSelector_rtl.png);
    }

    #hpSearchClose {
        margin-right: 55px;
        margin-left: 0px;
    }

    .storeSelectorNav a {
        float: right;
        padding-right: 64px;
        padding-left: 0px;
    }

    #storeSelector .selectors .select {
        float: right;
        margin-right: 24px;
        margin-left: 0px;
    }

    #storeSelector .selectors {
        padding: 25px 25px 25px 0;
    }

    #hp .jqForm .jqTransformSelectWrapper div span, #hp .jqForm1 .jqTransformSelectWrapper div span {
        padding-right: 35px;
        padding-left: 10px;
    }

    .jqForm a.jqTransformSelectOpen, .jqForm1 a.jqTransformSelectOpen {
        left: 0;
        right: auto;
        background-image: url(../images/selectArrow2_rtl.png);
        background-position: 20px center;
    }

    #results ul li {
        float: right;
        padding-left: 3.3333%;
        padding-right: 0;
    }

    #sitemap li.upperList {
        float: right;
        margin-left: 2%;
        margin-right: 0%;
    }

    #mainContext {
        float: right;
        padding-left: 2%;
        padding-right: 0%;
    }

    #mainContent {
        float: left;
    }

    #title h1 {
        float: right;
    }

    #richTextPage .richtextimages {
        left: 0;
        right: auto;
    }

    #richtextcontent {
        padding-left: 5%;
        padding-right: 0%;
    }

    div.border {
        float: left;
    }

    .textcontainer ul > li {
        background: url("../images/bullet2_ltr.png") no-repeat scroll right 4px;
        margin-right: 0;
        padding-right: 22px;
        padding-left: 0px;
    }

    .richtextPdf > span {
        float: right;
        margin-left: 9px;
        margin-right: 0px;
    }

    .richtextPdf .pdfLink {
        float: right;
        padding: 0 27px 0 16px;
    }

        .richtextPdf .pdfLink span {
            background: url("../images/smallArrow_ltr.png") no-repeat scroll right 8px;
            padding-right: 18px;
            padding-left: 0px;
        }

    .sideMenu {
        background: url("../images/sideMenuStripe_rtl.png") repeat-y scroll right 0;
    }

        .sideMenu a {
            background: url("../images/sideArrow_ltr.png") no-repeat scroll 0 -1000px;
            padding-right: 7px;
            padding-left: 0px;
        }

        .sideMenu .selected a {
            background-position: right 3px;
        }

    #sideMenu .selected a {
        background-position: right 5px;
    }

    #newssiteUL li {
        float: right;
        margin-left: 5%;
        margin-right: 0%;
    }

        #newssiteUL li > div {
            float: right;
            width: 73%;
        }

            #newssiteUL li > div.downloadIcon {
                margin-left: 5%;
                margin-right: 0%;
                width: 22%;
            }

    .managementUL > li {
        float: right;
        margin-left: 2%;
        margin-right: 0%;
    }

        .managementUL > li:nth-child(7n) {
            margin-left: 0;
        }

        .managementUL.niner > li:nth-child(7n) {
            margin-left: 2%;
            margin-right: 0%;
        }

        .managementUL.niner > li:nth-child(8n) {
            margin-left: 0;
        }

        .managementUL > li .manegertitles .inner {
            padding-left: 30%;
            padding-right: 3%;
        }

        .managementUL > li .emailLink a {
            float: left;
        }

    #staticFormPage .inputArea {
        float: right;
        margin-left: 2%;
        margin-right: 0%;
    }

    #staticFormPage .buttonRow {
        margin-left: 2%;
        margin-right: 0%;
    }

    .checkdiv {
        float: right;
    }

    .sendBT {
        float: left;
    }

    .jqTransformCheckbox {
        float: right;
        margin-left: 8px;
        margin-right: 0px;
    }

    #ContactFormMain {
        float: right;
    }

    #ContactFormSide {
        float: left;
    }

    .filter .select {
        text-align: right;
    }

    .eventsUL > li {
        padding: 22px 28px 22px 32px;
    }

    .salesImageDiv {
        float: right;
        margin-left: 3.4%;
        margin-right: 0%;
    }

    .eventsUL .title {
        float: right;
        padding-left: 1%;
        padding-right: 0%;
    }

    .eventsUL .newsAbstract {
        float: right;
    }

    .eventsUL .eventInfo {
        float: left;
    }

    .eventsUL {
        text-align: right;
    }

    #rentalZones .tabs a {
        float: right;
        border-left: 0px solid rgba(255, 255, 255, 0.4);
        border-right: 1px solid rgba(255, 255, 255, 0.4);
    }

        #rentalZones .tabs a:first-child {
            border-right: 0px solid rgba(255, 255, 255, 0.4);
        }

    #stocksSite .select {
        float: right;
    }

    #worldUL .links a .click,
    #worldUL .links a,
    #worldText {
        float: right;
    }

    #worldImg {
        float: left;
    }

    #worldUL .links a > span {
        float: right;
        margin-left: 12px;
        margin-right: 0px;
    }

    #worldUL .links a .click span {
        background-image: url(../images/smallArrow_ltr.png);
        background-position: right 4px;
        padding-right: 11px;
        padding-left: 0px;
    }

    .presentaionList .downloadIcon{
        left:0;
        right:auto;
    }

    .presentaionList .downloadIcon a,
    .presentaionList {
        float: left;
    }

        .presentaionList .viewIcon,
        .presentaionFrame {
            float: right;
        }

            .presentaionList .viewIcon a {
                float: right;
                padding-right: 90px;
                padding-left: 0px;
                padding-left: 12%;

                background-position: right 0;
            }

    #newsList > li .image {
        float: right;
    }

    #newsList > li .content {
        float: left;
    }

    #newsList .newsInnerPad,
    #newsList .newsTitle {
        padding-left: 25%;
        padding-right: 0%;
    }

    #newsList > li > .inner {
        background-position: 82% 0;
    }

    #newsList .links a {
        float: left;
    }

        #newsList .links a > span {
            float: right;
            margin-left: 12px;
            margin-right: 0px;
        }

        #newsList .links a .click {
            float: right;
        }

            #newsList .links a .click span {
                background-image: url(../images/smallArrow_ltr.png);
                background-position: right 6px;
                padding-right: 12px;
                padding-left: 0px;
            }

    #storesMenu .title {
        background: url("../images/sideMenuStripe_rtl.png") repeat-y right 0;
        padding-right: 17px;
        padding-left: 0px;
    }

    #storeMenuUL > li {
        float: right;
        padding-left: 4%;
        padding-right: 0%;
    }

    /*
#centers #tabs div.tab, #centers #tabs .tabsWrap{
	float: right;
	padding: 0 0% 1% 1%;
}
#centers #tabs .tabsWrap .tab:nth-child(1) {
  left: 0;
  padding: 0 0 0 3% ;
}
#centers #tabs .tabsWrap .tab:nth-child(2), #centers #tabs .tabsWrap .tab:nth-child(3){
	padding: 0 0 0 3% ;
	right: auto;
	left:0;
}
*/
    #mercazPages {
        direction: ltr;
    }

        #centers .slider > div,
        #mercazPages .bx-controls {
            direction: rtl;
        }

    #merkazMenu li:first-child {
        float: right;
    }

    #merkazMenu li:last-child {
        border-right: 1px solid #FFFFFF;
        border-left: 0px solid #FFFFFF;
        left: 0;
        right: auto;
    }

    #centers #mainimagecontainer {
        float: right;
    }

    #centers .imagesthumbnails {
        float: right;
        margin-right: 16px;
        margin-left: 0px;
    }

    #centers .scrollable .smallgalBG {
        float: right;
        margin: 0 0px 22px 8px;
    }

        #centers .scrollable .smallgalBG.next {
            background-image: url(../images/galleryArrow_rtl.png) !important;
        }

    .plansPDF a {
        background-position: right 0;
        float: right;
        padding-right: 56px;
        padding-left: 0px;
    }

    #centers #filter .filter,
    #centers #filter .label {
        margin: 0 0 10px 22px;
    }

        #centers #filter .filter span {
            float: right;
        }

    #centers #filter span.cube {
        margin-left: 5px;
        margin-right: 0px;
    }

    #centers #videos {
        float: left;
    }

    #centers #currVideo {
        float: right;
    }

    #centers .slider > div .centralization {
        padding: 54px 5.52% 0 7.9%;
    }

    #centers #videos li img {
        right: 0;
        left: auto;
    }

    #centers #videos li div {
        right: auto;
        left: 0;
        text-align: right;
    }

    #centers #currVideo h3 {
        float: right;
        margin-left: 16px;
        margin-right: 0px;
    }

    #centers #currVideo span {
        float: right;
    }

    #centers .KlaliImages {
        float: left;
    }

    #centers .KlaliText {
        float: right;
        margin-left: 80px;
        margin-right: 0px;
    }

    .managementUL > li .darkMask {
        background-image: url("../images/darkMask_rtl.png");
    }

    .jspVerticalBar {
        left: 0;
        right: auto;
    }

    .wideMenuLayout #mainContext {
        padding-right: 0;
        padding-left: 0;
        width: 24%;
    }

    #centers #merkazPage {
        float: left;
    }

    .israelMap #mikraa {
        background: url("../images/mikraa_rtl.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        left: -30px;
    }


    #merkazPage .box {
        float: right;
        margin-right: 0%;
        margin-left: 0.8%;
    }

    #merkazPage .box5 {
        float: left;
        margin: 0 0 0;
    }

    #merkazPage .box6 {
        left: 0;
        right: auto;
    }

    #mainContent.israelMap {
        left: auto;
        right: -84px;
    }

    .rentalZonesTable td, .rentalZonesTable th {
        text-align: right;
    }
}



@media (min-width: 1880px) and (min-width: 1025px) {
    #worldUL .links a .click span {
        background-position: right 5px;
        padding-right: 13px;
        padding-left: 0px;
    }
}

@media (min-width: 1025px) {
    #merkazMenuNew {
        direction: rtl;
    }

    .bottomStockPr {
        direction: rtl;
    }

    .bottomStockPr1 {
        padding-left: 5px;
        float: right;
    }

    .bottomStockPrLink {
        float: right;
        line-height: 23px;
        font-size: 18px;
        font-weight: bold;
    }

    .pbg {
        float: left;
    }

        .pbg p {
            float: right;
            line-height: 44px;
            padding-left: 10px;
        }

        .pbg img {
            float: right;
        }

    #stockCredits {
        font-size: 12px;
        margin: 10px 0 0 15px;
    }

        #stockCredits img {
            margin: 15px 5px 0 0;
            vertical-align: text-bottom;
        }

    .cubeBoxSide table tr td {
        padding-right: 5px;
        padding-left: 0;
        font-size: 12px;
    }

    .cubeTitle {
        font-size: 14px;
        padding: 10px 15px 12px 0;
        font-weight: normal;
    }

    .maineStockNew {
        text-align: left;
        padding: 5px 0 5px 5px;
        background: rgba(120,120,120,0.6);
    }

    .DOWNw {
        color: #c42727 !important;
        background-image: url('../images/down.png');
        background-repeat: no-repeat;
        padding-left: 18px; /* width of the image plus a little extra padding */
        padding-right: 11px !important;
        background-position: 0 4px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width: 1025px) {
    .DOWNw {
        color: #c42727 !important;
        background-image: url('../images/down.png');
        background-repeat: no-repeat;
        padding-left: 11px; /* width of the image plus a little extra padding */
        background-position: 0 4px;
    }

    .maineStockNew {
        text-align: left;
        padding: 5px 0 5px 19px;
        background: rgba(120,120,120,0.6);
    }
}

@media (min-width: 1025px) {
    #centers #tabs div.tab div.reg .textWrapper .title {
        font-size: 23px;
    }

    #mainMenu li.separator {
        width: 40px;
    }

    .rentalZonesTable th.column5 {
        text-align: center;
    }

    .rentalZonesTable td.column5 {
        text-align: left;
        direction: ltr;
    }

    .bx-wrapper .bx-prev {
        background-position: 0 0 !important;
        left: auto !important;
        right: 0 !important;
    }

    .bx-wrapper .bx-next {
        background-position: 0 -136px !important;
        right: auto !important;
        left: 0 !important;
    }



    /*
body #innerPage #mainContent.israelMap .wrap a{
	background-position: 0 0 !important;
}
body #innerPage #mainContent.israelMap .wrap a:hover{
	background-position: 0 bottom !important;
}
*/

    #mainContent.israelMap .wrap a#I3696,
    #mainContent.israelMap .wrap a#I3697,
    #mainContent.israelMap .wrap a#I8251,
    #mainContent.israelMap .wrap a#I3238,
    #mainContent.israelMap .wrap a#I3230,
    #mainContent.israelMap .wrap a#I8251 {
        z-index: 200;
    }

    .midHeaderH3 {
        list-style: none;
    }

        .midHeaderH3 li {
            width: 31.6%;
            float: right;
        }

            .midHeaderH3 li:nth-child(2) {
                width: 31.6%;
                margin-right: 2.6%;
                margin-left: 0;
            }

            .midHeaderH3 li:nth-child(3) {
                width: 31.6%;
                margin-right: 2.6%;
                margin-left: 0;
            }

            .midHeaderH3 li h3 {
                font-size: 22px;
                line-height: 23px;
                padding: 40px 0 15px 0;
                text-align: center;
            }

    #stocksSite .stockBoxWrap {
        margin-right: 2.6%;
        margin-left: 0;
        float: right;
    }

    
        #stocksSite .stockBoxWrap.nm {
            margin-right: 0;
        }

    .pgbTime {
        float: right;
        font-size: 12px;
        line-height: 18px;
        padding-top: 10px;
        padding-right: 38px;
    }

    #topMenu li a#otherLanguageLink {
        background: url(../images/eng_flag.jpg) no-repeat 0 0;
        width: 43px;
        height: 30px;
        margin-top: 1px;
        text-indent: -9999px;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {


    #worldImg {
        left: auto;
        right: -38px;
    }
}
@media (min-width:1025px) {
    .finnancialReportUL li {
        float: right;
        margin-bottom: 45px;
        margin-right: 0;
        margin-left: 5%;
    }

        .finnancialReportUL li > div {
            float: right;
        }

            .finnancialReportUL li > div.downloadIcon {
                margin-right: 0;
                margin-left: 5%;
            }

    .finnancialtitles h2 {
        float: right;
    }
}


@media (max-width:1024px) {
    ul.finnancialReportUL {
        padding: 2px 0 40px;
    }

    #newsPage ul.finnancialReportUL > li {
        border-bottom: 1px solid #fff;
        padding: 6px 0;
    }

        #newsPage ul.finnancialReportUL > li a {
            background-position: 0 0;
            margin-right: 0;
            padding-right: 0;
            margin-left: 1.4%;
            padding-left: 40px;
        }

            #newsPage ul.finnancialReportUL > li a span {
                margin-left: 16px;
                margin-right: 0px;
            }

      

    .finnancialtitles h2 {
        float: right;
    }
}


/* Support for rtl text, explicit support for Arabic and Hebrew */
.select-css {
	/*background-position: left .7em top 50%, 0 0;*/
	/*padding: .6em .8em .5em 1.4em;*/
        background-image: url(../images/selectArrow2_rtl.png);
    background-position: 20px center;
}